<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package wordpressmultiplepages
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
    <meta charset="<?php bloginfo('charset'); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="https://gmpg.org/xfn/11">

    <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
    <?php wp_body_open(); ?>
    <div id="page" class="site">
        <header id="masthead" class="site-header sq__header">
            <div class="header-top">
                <div class="container">
                    <ul class="d-flex align-items-center">
                        <li><a href="https://maps.app.goo.gl/BBefFjaLXzeJfmAB8" title="3488 Young Road Boise, ID 83702"
                                target="_blank">
                                <i class="fas fa-map-marker-alt"></i>3488 Young Road
                                Boise
                            </a>
                        </li>
                        <li><a href="mailto:DonaldSBonds@armyspy.com" title="DonaldSBonds@armyspy.com" target="_blank">
                                <i class="fas fa-envelope"></i>DonaldSBonds@armyspy.com
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="header-main">
                <div class="container">
                    <div class="row align-items-center header-menu">
                        <div class="col-lg-3">
                            <div class="site-branding">
                                <?php
								the_custom_logo();
								?>
                            </div>
                        </div>
                        <div class="col-lg-9">
                            <nav id="site-navigation" class="main-navigation">
                                <button class="menu-toggle" aria-controls="primary-menu" aria-expanded="false">
                                    <span></span><span></span><span></span>
                                </button>
                                <div class="header-mobile-menu">
                                    <?php
									wp_nav_menu(
										array(
											'theme_location' => 'menu-1',
										)
									);
									?>
                                    <ul class="social-icon">
                                        <li><a href="tel:(732) 242-9999" title="Call on (732) 242-9999"
                                                target="_blank"><i class="fas fa-phone"></i>
                                                <span>(732) 242-9999</span></a>
                                        </li>
                                        <li><a href="https://www.facebook.com/login/" title="Follow on facebook"
                                                target="_blank"><i class=" fab fa-facebook-f"></i></a>
                                        </li>
                                    </ul>
                                </div>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </header>
    </div>